Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 04:31:50 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello
Yesterday I bought some stuff online for 219 Riyal , Without any Offers . Then I found that I can bought the same stuff from the shop and pay 300 riyals and get voucher for 150 riyal . So I called the help centre to find a solution to get the offer Because I’m ready to pay until 300 and get that offer , they did not help me .!! What I can do now? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405602